
Figure - Bug #114546
【Figure】【EVT2】【EMC】RI04 手持发射机抗扰度:加800MHz 干扰信号，以太网会断开。
2022-12-14 11:16 - SZ HW Test-曾小文

Status: CLOSED Start date: 2022-12-14

Priority: High Due date: 2023-01-20

Assignee: SZ HW Test-曾小文 % Done: 0%

Category: EE Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221024.alpha.zip

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: Release Test Root cause:

Description

EVT2客户已加严测试标准

History

#1 - 2022-12-27 16:33 - SZ HW Test-曾小文

- Category set to EE

#2 - 2023-01-17 10:33 - SZ-硬件二组_SD3 王苗

- Due date set to 2023-01-20

在深圳中认加路由器复测没有复现，需要SGS那边复测验证。

#3 - 2023-01-17 10:38 - SZ-硬件二组_SD3 王苗

- Status changed from New to NEED_INFO

需要SGS那边复测验证，实验室给出的时间是本周20日完成。

#4 - 2023-01-31 09:47 - SZ-硬件二组_SD3 王苗

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from SZ-硬件二组_SD3 王苗 to SZ HW Test-曾小文

在深圳中认实验室复测800M频点，没有异常。结果与客户沟通，客户认可，PV EMC测试计划也不测试这手持发射这一项目。

#5 - 2023-02-02 15:42 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

#6 - 2023-02-02 15:42 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED
